Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5547

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5547
Last Modified 15 Nov 2008 02:01:19
Published 18 Oct 2007 04:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5547

Summary

Cross-site scripting (XSS) vulnerability in Cisco IOS allows remote attackers to inject arbitrary web script or HTML, and execute IOS commands, via unspecified vectors, aka PSIRT-2022590358. NOTE: as of 20071016, the only disclosure is a vague pre-advisory with no actionable information. However, since it is from a well-known researcher, it is being assigned a CVE identifier for tracking purposes.

Vulnerable Systems

Operating System

  • Cisco Ios


References

MISC - http://www.irmplc.com/index.php/111-Vendor-Alerts

OSVDB - 43742


Last Updated: 27 May 2016 10:46:12